Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
TASK: [common | upgrade system packages] **************************************
failed: [celery_stats_testing] => {"failed": true, "item": ""}
stdout: Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Resolving dependencies...
The following NEW packages will be installed:
liblcms2-2{a} linux-headers-3.2.0-64{a} linux-headers-3.2.0-64-virtual{a}
linux-headers-virtual{a} linux-image-3.2.0-64-virtual{a}
The following packages will be REMOVED:
gir1.2-gudev-1.0{u} libgudev-1.0-0{u} libjpeg62{u}
The following packages will be upgraded:
accountsservice apparmor apport apport-symptoms apt apt-transport-https
apt-utils apt-xapian-index aptitude base-files bash bash-completion bc
bind9-host binutils busybox-initramfs busybox-static ca-certificates
cloud-init cloud-utils coreutils curl dbus dh-apparmor dmsetup dnsutils
dosfstools dpkg dpkg-dev file gnupg gpgv grub-common grub-legacy-ec2
grub-pc grub-pc-bin grub2-common icedtea-6-jre-cacao icedtea-6-jre-jamvm
icedtea-netx icedtea-netx-common ifupdown initramfs-tools
initramfs-tools-bin iproute iptables isc-dhcp-client isc-dhcp-common
landscape-client landscape-common language-selector-common
libaccountsservice0 libapt-inst1.4 libapt-pkg4.12 libasn1-8-heimdal
libasound2 libavahi-client-dev libavahi-client3 libavahi-common-data
libavahi-common-dev libavahi-common3 libbind9-80 libc-bin libc-dev-bin
libc6 libc6-dev libcroco3 libcups2 libcurl3 libcurl3-gnutls
libcurl4-gnutls-dev libdbus-1-3 libdbus-1-dev libdbus-glib-1-2
libdevmapper1.02.1 libdns81 libdpkg-perl libdrm-intel1 libdrm-nouveau1a
libdrm-radeon1 libdrm2 libfreetype6 libfreetype6-dev libgcrypt11
libgcrypt11-dev libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libglib2.0-0
libgnutls-dev libgnutls-openssl27 libgnutls26 libgnutlsxx27
libgssapi3-heimdal libgtk2.0-0 libgtk2.0-bin libgtk2.0-common
libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
libhx509-5-heimdal libisc83 libisccc80 libisccfg82 libjpeg-turbo8
libjpeg-turbo8-dev libjson0 libkrb5-26-heimdal libldap-2.4-2 libldap2-dev
liblockfile-bin liblockfile1 liblwres80 libmagic1 libmysqlclient-dev
libmysqlclient18 libnih-dbus1 libnih1 libnspr4 libnss3 libnss3-1d
libparted0debian1 libpci3 libpciaccess0 libpixman-1-0 libplymouth2
libpolkit-gobject-1-0 libpulse0 libpython2.7 libroken18-heimdal
libssl-dev libssl-doc libssl1.0.0 libtiff4 libtiff4-dev libtiffxx0c2
libudev0 libwind0-heimdal libx11-6 libx11-data libx11-dev libxcb-render0
libxcb-shm0 libxcb1 libxcb1-dev libxcursor1 libxext-dev libxext6
libxfixes3 libxi6 libxinerama1 libxml2 libxrandr2 libxrender-dev
libxrender1 libxslt1.1 libxtst6 libyaml-0-2 linux-firmware
linux-image-virtual linux-libc-dev linux-virtual login lsb-base
lsb-release man-db mountall multiarch-support mysql-common
newrelic-sysmond nginx nginx-common nginx-full ntfs-3g openjdk-6-jre
openjdk-6-jre-headless openjdk-6-jre-lib openssh-client openssh-server
openssl parted passwd pciutils perl perl-base perl-modules plymouth
plymouth-theme-ubuntu-text procps python python-all python-all-dbg
python-all-dev python-apport python-apt python-apt-common python-boto
python-dbg python-dev python-httplib2 python-keyring
python-lazr.restfulclient python-minimal python-openssl python-paramiko
python-problem-report python-software-properties python2.7 python2.7-dbg
python2.7-dev python2.7-minimal rabbitmq-server rsyslog sudo tzdata
tzdata-java ubuntu-minimal ubuntu-standard udev unattended-upgrades
update-manager-core update-notifier-common upstart w3m whoopsie
wpasupplicant x11-common x11proto-core-dev x11proto-input-dev xkb-data
229 packages upgraded, 5 newly installed, 3 to remove and 0 not upgraded.
Need to get 224 MB of archives. After unpacking 83.7 MB will be used.
Writing extended state information...
Get: 1 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main upstart amd64 1.5-0ubuntu7.2 [312 kB]
Get: 2 http://apt.newrelic.com/debian/ newrelic/non-free newrelic-sysmond amd64 1.4.3.478 [1,774 kB]
Get: 3 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libc-dev-bin amd64 2.15-0ubuntu10.5 [83.9 kB]
Get: 4 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libc6-dev amd64 2.15-0ubuntu10.5 [2,941 kB]
Get: 5 http://www.rabbitmq.com/debian/ testing/main rabbitmq-server all 3.3.2-1 [3,903 kB]
Get: 6 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libc-bin amd64 2.15-0ubuntu10.5 [1,182 kB]
Get: 7 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libc6 amd64 2.15-0ubuntu10.5 [4,654 kB]
Get: 8 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-dev amd64 1.4.18-1ubuntu1.4 [212 kB]
Get: 9 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-3 amd64 1.4.18-1ubuntu1.4 [145 kB]
Get: 10 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libnih-dbus1 amd64 1.0.3-4ubuntu9.1 [16.0 kB]
Get: 11 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libnih1 amd64 1.0.3-4ubuntu9.1 [54.8 kB]
Get: 12 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libudev0 amd64 175-0ubuntu9.5 [28.4 kB]
Get: 13 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdrm2 amd64 2.4.46-1ubuntu0.0.0.1 [26.2 kB]
Get: 14 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpciaccess0 amd64 0.12.902-1ubuntu0.2 [20.8 kB]
Get: 15 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdrm-intel1 amd64 2.4.46-1ubuntu0.0.0.1 [64.6 kB]
Get: 16 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdrm-nouveau1a amd64 2.4.46-1ubuntu0.0.0.1 [14.0 kB]
Get: 17 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdrm-radeon1 amd64 2.4.46-1ubuntu0.0.0.1 [26.1 kB]
Get: 18 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdevmapper1.02.1 amd64 2:1.02.48-4ubuntu7.4 [68.1 kB]
Get: 19 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main initramfs-tools all 0.99ubuntu13.5 [49.0 kB]
Get: 20 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main initramfs-tools-bin amd64 0.99ubuntu13.5 [9,782 B]
Get: 21 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main busybox-initramfs amd64 1:1.18.5-1ubuntu4.1 [183 kB]
Get: 22 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dmsetup amd64 2:1.02.48-4ubuntu7.4 [37.4 kB]
Get: 23 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libglib2.0-0 amd64 2.32.4-0ubuntu1 [1,200 kB]
Get: 24 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main lsb-base all 4.0-0ubuntu20.3 [10.5 kB]
Get: 25 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main procps amd64 1:3.2.8-11ubuntu6.3 [235 kB]
Get: 26 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main udev amd64 175-0ubuntu9.5 [314 kB]
Get: 27 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main plymouth amd64 0.8.2-2ubuntu31.1 [123 kB]
Get: 28 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libplymouth2 amd64 0.8.2-2ubuntu31.1 [92.0 kB]
Get: 29 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dpkg amd64 1.16.1.2ubuntu7.5 [1,829 kB]
Get: 30 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main coreutils amd64 8.13-3ubuntu3.2 [2,222 kB]
Get: 31 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main mountall amd64 2.36.4 [67.8 kB]
Get: 32 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main iproute amd64 20111117-1ubuntu2.3 [444 kB]
Get: 33 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main ifupdown amd64 0.7~beta2ubuntu11.1 [48.3 kB]
Get: 34 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-libc-dev amd64 3.2.0-64.97 [862 kB]
Get: 35 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main tzdata-java all 2014c-0ubuntu0.12.04 [130 kB]
Get: 36 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main tzdata all 2014c-0ubuntu0.12.04 [478 kB]
Get: 37 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libssl-doc all 1.0.1-4ubuntu5.15 [1,038 kB]
Get: 38 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libssl-dev amd64 1.0.1-4ubuntu5.15 [1,571 kB]
Get: 39 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libssl1.0.0 amd64 1.0.1-4ubuntu5.15 [1,049 kB]
Get: 40 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python2.7-dev amd64 2.7.3-0ubuntu3.5 [29.5 MB]
Get: 41 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpython2.7 amd64 2.7.3-0ubuntu3.5 [1,188 kB]
Get: 42 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python2.7 amd64 2.7.3-0ubuntu3.5 [2,675 kB]
Get: 43 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python2.7-minimal amd64 2.7.3-0ubuntu3.5 [1,743 kB]
Get: 44 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-dbg amd64 2.7.3-0ubuntu2.2 [1,214 B]
Get: 45 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-all-dbg amd64 2.7.3-0ubuntu2.2 [934 B]
Get: 46 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-all amd64 2.7.3-0ubuntu2.2 [912 B]
Get: 47 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-all-dev amd64 2.7.3-0ubuntu2.2 [926 B]
Get: 48 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-dev amd64 2.7.3-0ubuntu2.2 [1,090 B]
Get: 49 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python amd64 2.7.3-0ubuntu2.2 [168 kB]
Get: 50 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-minimal amd64 2.7.3-0ubuntu2.2 [29.7 kB]
Get: 51 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python2.7-dbg amd64 2.7.3-0ubuntu3.5 [9,532 kB]
Get: 52 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-apt-common all 0.8.3ubuntu7.2 [22.2 kB]
Get: 53 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libapt-pkg4.12 amd64 0.8.16~exp12ubuntu10.16 [936 kB]
Get: 54 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libapt-inst1.4 amd64 0.8.16~exp12ubuntu10.16 [102 kB]
Get: 55 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-apt amd64 0.8.3ubuntu7.2 [187 kB]
Get: 56 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openssl amd64 1.0.1-4ubuntu5.15 [523 kB]
Get: 57 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main ca-certificates all 20130906ubuntu0.12.04.1 [192 kB]
Get: 58 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main lsb-release all 4.0-0ubuntu20.3 [11.0 kB]
Get: 59 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main bc amd64 1.06.95-2ubuntu1 [91.1 kB]
Get: 60 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main landscape-client amd64 13.07.3-0ubuntu0.12.04 [20.3 kB]
Get: 61 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main landscape-common amd64 13.07.3-0ubuntu0.12.04 [206 kB]
Get: 62 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main base-files amd64 6.5ubuntu6.7 [61.0 kB]
Get: 63 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main bash amd64 4.2-2ubuntu2.1 [641 kB]
Get: 64 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main login amd64 1:4.1.4.2+svn3283-3ubuntu5.1 [291 kB]
Get: 65 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main perl amd64 5.14.2-6ubuntu2.4 [4,411 kB]
Get: 66 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main perl-base amd64 5.14.2-6ubuntu2.4 [1,513 kB]
Get: 67 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main perl-modules all 5.14.2-6ubuntu2.4 [3,389 kB]
Get: 68 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main gpgv amd64 1.4.11-3ubuntu2.5 [185 kB]
Get: 69 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main gnupg amd64 1.4.11-3ubuntu2.5 [806 kB]
Get: 70 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apt amd64 0.8.16~exp12ubuntu10.16 [1,105 kB]
Get: 71 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main liblockfile-bin amd64 1.09-3ubuntu0.1 [12.3 kB]
Get: 72 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main liblockfile1 amd64 1.09-3ubuntu0.1 [9,232 B]
Get: 73 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apparmor amd64 2.7.102-0ubuntu3.9 [357 kB]
Get: 74 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main bash-completion all 1:1.3-1ubuntu8.1 [134 kB]
Get: 75 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dbus amd64 1.4.18-1ubuntu1.4 [360 kB]
Get: 76 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-glib-1-2 amd64 0.98-1ubuntu1.1 [73.6 kB]
Get: 77 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main accountsservice amd64 0.6.15-2ubuntu9.7 [44.2 kB]
Get: 78 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libaccountsservice0 amd64 0.6.15-2ubuntu9.7 [30.1 kB]
Get: 79 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpolkit-gobject-1-0 amd64 0.104-1ubuntu1.1 [42.4 kB]
Get: 80 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main language-selector-common all 0.79.4 [359 kB]
Get: 81 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libroken18-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [46.0 kB]
Get: 82 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libasn1-8-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [220 kB]
Get: 83 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgnutls-dev amd64 2.12.14-5ubuntu3.8 [546 kB]
Get: 84 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgnutls-openssl27 amd64 2.12.14-5ubuntu3.8 [21.6 kB]
Get: 85 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgnutlsxx27 amd64 2.12.14-5ubuntu3.8 [22.6 kB]
Get: 86 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgcrypt11-dev amd64 1.5.0-3ubuntu0.2 [363 kB]
Get: 87 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgcrypt11 amd64 1.5.0-3ubuntu0.2 [280 kB]
Get: 88 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgnutls26 amd64 2.12.14-5ubuntu3.8 [459 kB]
Get: 89 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libhcrypto4-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [103 kB]
Get: 90 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libheimbase1-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [33.1 kB]
Get: 91 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libwind0-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [77.8 kB]
Get: 92 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libhx509-5-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [125 kB]
Get: 93 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libkrb5-26-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [234 kB]
Get: 94 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libheimntlm0-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [16.0 kB]
Get: 95 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgssapi3-heimdal amd64 1.6~git20120311.dfsg.1-2ubuntu0.1 [108 kB]
Get: 96 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libldap2-dev amd64 2.4.28-1.1ubuntu4.4 [492 kB]
Get: 97 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libldap-2.4-2 amd64 2.4.28-1.1ubuntu4.4 [185 kB]
Get: 98 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libcurl4-gnutls-dev amd64 7.22.0-3ubuntu4.8 [1,070 kB]
Get: 99 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libcurl3-gnutls amd64 7.22.0-3ubuntu4.8 [227 kB]
Get: 100 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libparted0debian1 amd64 2.3-8ubuntu5.1 [240 kB]
Get: 101 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main pciutils amd64 1:3.1.8-2ubuntu6 [259 kB]
Get: 102 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpci3 amd64 1:3.1.8-2ubuntu6 [25.9 kB]
Get: 103 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main xkb-data all 2.5-1ubuntu1.5 [473 kB]
Get: 104 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main x11proto-core-dev all 7.0.22-1ubuntu0.1 [300 kB]
Get: 105 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main x11proto-input-dev all 2.3-1~precise1 [139 kB]
Get: 106 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb1-dev amd64 1.8.1-1ubuntu0.2 [82.5 kB]
Get: 107 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb1 amd64 1.8.1-1ubuntu0.2 [44.8 kB]
Get: 108 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libx11-dev amd64 2:1.4.99.1-0ubuntu2.2 [912 kB]
Get: 109 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libx11-data all 2:1.4.99.1-0ubuntu2.2 [172 kB]
Get: 110 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libx11-6 amd64 2:1.4.99.1-0ubuntu2.2 [763 kB]
Get: 111 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxext-dev amd64 2:1.3.0-3ubuntu0.1 [157 kB]
Get: 112 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxext6 amd64 2:1.3.0-3ubuntu0.1 [33.7 kB]
Get: 113 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxml2 amd64 2.7.8.dfsg-5.1ubuntu4.8 [674 kB]
Get: 114 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main ntfs-3g amd64 1:2012.1.15AR.1-1ubuntu1.2 [608 kB]
Get: 115 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libasound2 amd64 1.0.25-1ubuntu10.2 [428 kB]
Get: 116 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libavahi-common-data amd64 0.6.30-5ubuntu2.1 [21.4 kB]
Get: 117 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libavahi-common-dev amd64 0.6.30-5ubuntu2.1 [44.5 kB]
Get: 118 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libavahi-common3 amd64 0.6.30-5ubuntu2.1 [25.5 kB]
Get: 119 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libavahi-client-dev amd64 0.6.30-5ubuntu2.1 [38.7 kB]
Get: 120 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libavahi-client3 amd64 0.6.30-5ubuntu2.1 [30.3 kB]
Get: 121 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libcroco3 amd64 0.6.5-1ubuntu0.1 [99.8 kB]
Get: 122 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libcups2 amd64 1.5.3-0ubuntu8.3 [171 kB]
Get: 123 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libcurl3 amd64 7.22.0-3ubuntu4.8 [237 kB]
Get: 124 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libfreetype6-dev amd64 2.4.8-1ubuntu2.1 [796 kB]
Get: 125 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libfreetype6 amd64 2.4.8-1ubuntu2.1 [343 kB]
Get: 126 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgdk-pixbuf2.0-0 amd64 2.26.1-1ubuntu1.1 [200 kB]
Get: 127 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgdk-pixbuf2.0-common all 2.26.1-1ubuntu1.1 [7,846 B]
Get: 128 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libtiff4-dev amd64 3.9.5-2ubuntu1.6 [280 kB]
Get: 129 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libtiffxx0c2 amd64 3.9.5-2ubuntu1.6 [6,528 B]
Get: 130 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libjpeg-turbo8-dev amd64 1.1.90+svn733-0ubuntu4.3 [391 kB]
Get: 131 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libjpeg-turbo8 amd64 1.1.90+svn733-0ubuntu4.3 [111 kB]
Get: 132 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libtiff4 amd64 3.9.5-2ubuntu1.6 [144 kB]
Get: 133 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgtk2.0-common all 2.24.10-0ubuntu6.1 [118 kB]
Get: 134 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxfixes3 amd64 1:5.0-4ubuntu4.2 [12.5 kB]
Get: 135 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxrender-dev amd64 1:0.9.6-2ubuntu0.1 [28.0 kB]
Get: 136 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxrender1 amd64 1:0.9.6-2ubuntu0.1 [20.6 kB]
Get: 137 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxcursor1 amd64 1:1.1.12-1ubuntu0.1 [22.7 kB]
Get: 138 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxi6 amd64 2:1.7.1.901-1ubuntu1~precise1 [31.6 kB]
Get: 139 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxinerama1 amd64 2:1.1.1-3ubuntu0.1 [8,072 B]
Get: 140 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxrandr2 amd64 2:1.3.2-2ubuntu0.2 [17.5 kB]
Get: 141 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgtk2.0-0 amd64 2.24.10-0ubuntu6.1 [2,674 kB]
Get: 142 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main liblcms2-2 amd64 2.2+git20110628-2ubuntu3.1 [143 kB]
Get: 143 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libmysqlclient-dev amd64 5.5.37-0ubuntu0.12.04.1 [1,397 kB]
Get: 144 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main mysql-common all 5.5.37-0ubuntu0.12.04.1 [13.3 kB]
Get: 145 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libmysqlclient18 amd64 5.5.37-0ubuntu0.12.04.1 [945 kB]
Get: 146 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libnspr4 amd64 4.9.5-0ubuntu0.12.04.2 [141 kB]
Get: 147 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libnss3-1d amd64 3.15.4-0ubuntu0.12.04.2 [13.4 kB]
Get: 148 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libnss3 amd64 3.15.4-0ubuntu0.12.04.2 [1,229 kB]
Get: 149 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpixman-1-0 amd64 0.30.2-1ubuntu0.0.0.0.1 [256 kB]
Get: 150 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libjson0 amd64 0.9-1ubuntu1.1 [17.9 kB]
Get: 151 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libpulse0 amd64 1:1.1-0ubuntu15.4 [289 kB]
Get: 152 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-render0 amd64 1.8.1-1ubuntu0.2 [13.3 kB]
Get: 153 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-shm0 amd64 1.8.1-1ubuntu0.2 [5,516 B]
Get: 154 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxslt1.1 amd64 1.1.26-8ubuntu1.3 [167 kB]
Get: 155 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main x11-common all 1:7.6+12ubuntu2 [52.0 kB]
Get: 156 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libxtst6 amd64 2:1.2.0-4ubuntu0.1 [13.9 kB]
Get: 157 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libyaml-0-2 amd64 0.1.4-2ubuntu0.12.04.3 [57.8 kB]
Get: 158 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-3.2.0-64-virtual amd64 3.2.0-64.97 [12.9 MB]
Get: 159 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main update-notifier-common all 0.119ubuntu8.6 [222 kB]
Get: 160 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main whoopsie amd64 0.1.34 [24.4 kB]
Get: 161 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-6-jre-cacao amd64 6b31-1.13.3-1ubuntu1~0.12.04.2 [776 kB]
Get: 162 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openjdk-6-jre-lib all 6b31-1.13.3-1ubuntu1~0.12.04.2 [6,214 kB]
Get: 163 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-6-jre-jamvm amd64 6b31-1.13.3-1ubuntu1~0.12.04.2 [527 kB]
Get: 164 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openjdk-6-jre-headless amd64 6b31-1.13.3-1ubuntu1~0.12.04.2 [32.8 MB]
Get: 165 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main multiarch-support amd64 2.15-0ubuntu10.5 [4,480 B]
Get: 166 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main passwd amd64 1:4.1.4.2+svn3283-3ubuntu5.1 [959 kB]
Get: 167 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apt-utils amd64 0.8.16~exp12ubuntu10.16 [192 kB]
Get: 168 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main file amd64 5.09-2ubuntu0.3 [19.7 kB]
Get: 169 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libmagic1 amd64 5.09-2ubuntu0.3 [217 kB]
Get: 170 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main isc-dhcp-client amd64 4.1.ESV-R4-0ubuntu5.9 [290 kB]
Get: 171 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main isc-dhcp-common amd64 4.1.ESV-R4-0ubuntu5.9 [347 kB]
Get: 172 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main rsyslog amd64 5.8.6-1ubuntu8.6 [426 kB]
Get: 173 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main sudo amd64 1.8.3p1-1ubuntu3.6 [299 kB]
Get: 174 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main ubuntu-minimal amd64 1.267.1 [2,904 B]
Get: 175 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apt-transport-https amd64 0.8.16~exp12ubuntu10.16 [16.3 kB]
Get: 176 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main bind9-host amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [55.4 kB]
Get: 177 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dnsutils amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [148 kB]
Get: 178 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libisc83 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [161 kB]
Get: 179 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdns81 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [704 kB]
Get: 180 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libisccc80 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [17.6 kB]
Get: 181 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libisccfg82 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [43.4 kB]
Get: 182 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main liblwres80 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [38.0 kB]
Get: 183 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libbind9-80 amd64 1:9.8.1.dfsg.P1-4ubuntu0.8 [24.3 kB]
Get: 184 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main busybox-static amd64 1:1.18.5-1ubuntu4.1 [920 kB]
Get: 185 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dosfstools amd64 3.0.12-1ubuntu1.1 [76.1 kB]
Get: 186 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main iptables amd64 1.4.12-1ubuntu5 [391 kB]
Get: 187 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main man-db amd64 2.6.1-2ubuntu1 [755 kB]
Get: 188 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openssh-server amd64 1:5.9p1-5ubuntu1.4 [339 kB]
Get: 189 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openssh-client amd64 1:5.9p1-5ubuntu1.4 [942 kB]
Get: 190 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main parted amd64 2.3-8ubuntu5.1 [52.4 kB]
Get: 191 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main plymouth-theme-ubuntu-text amd64 0.8.2-2ubuntu31.1 [9,034 B]
Get: 192 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main ubuntu-standard amd64 1.267.1 [2,950 B]
Get: 193 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main update-manager-core amd64 1:0.156.14.13 [182 kB]
Get: 194 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-problem-report all 2.0.1-0ubuntu17.6 [9,602 B]
Get: 195 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-apport all 2.0.1-0ubuntu17.6 [81.1 kB]
Get: 196 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apport all 2.0.1-0ubuntu17.6 [148 kB]
Get: 197 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apport-symptoms all 0.16.1 [14.2 kB]
Get: 198 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main apt-xapian-index all 0.44ubuntu5.1 [64.3 kB]
Get: 199 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main aptitude amd64 0.6.6-1ubuntu1.2 [2,372 kB]
Get: 200 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main binutils amd64 2.22-6ubuntu1.1 [2,638 kB]
Get: 201 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main curl amd64 7.22.0-3ubuntu4.8 [138 kB]
Get: 202 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dpkg-dev all 1.16.1.2ubuntu7.5 [468 kB]
Get: 203 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libdpkg-perl all 1.16.1.2ubuntu7.5 [182 kB]
Get: 204 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main grub-pc amd64 1.99-21ubuntu3.14 [140 kB]
Get: 205 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main grub-pc-bin amd64 1.99-21ubuntu3.14 [870 kB]
Get: 206 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main grub2-common amd64 1.99-21ubuntu3.14 [95.1 kB]
Get: 207 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main grub-common amd64 1.99-21ubuntu3.14 [2,074 kB]
Get: 208 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main libgtk2.0-bin amd64 2.24.10-0ubuntu6.1 [10.3 kB]
Get: 209 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-firmware all 1.79.14 [27.7 MB]
Get: 210 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-3.2.0-64 all 3.2.0-64.97 [11.7 MB]
Get: 211 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-3.2.0-64-virtual amd64 3.2.0-64.97 [983 kB]
Get: 212 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-headers-virtual amd64 3.2.0.64.76 [2,478 B]
Get: 213 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-virtual amd64 3.2.0.64.76 [1,758 B]
Get: 214 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main linux-image-virtual amd64 3.2.0.64.76 [2,514 B]
Get: 215 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/universe nginx-common all 1.1.19-1ubuntu0.6 [17.0 kB]
Get: 216 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/universe nginx-full amd64 1.1.19-1ubuntu0.6 [379 kB]
Get: 217 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/universe nginx all 1.1.19-1ubuntu0.6 [5,886 B]
Get: 218 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-boto all 2.2.2-0ubuntu3 [441 kB]
Get: 219 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-httplib2 all 0.7.2-1ubuntu2.1 [57.1 kB]
Get: 220 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-keyring all 0.9.2-0ubuntu0.12.04.2 [39.7 kB]
Get: 221 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-lazr.restfulclient all 0.12.0-1ubuntu1.1 [54.8 kB]
Get: 222 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-openssl amd64 0.12-1ubuntu2.1 [99.8 kB]
Get: 223 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-paramiko all 1.7.7.1-2ubuntu1 [797 kB]
Get: 224 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main unattended-upgrades all 0.76ubuntu1 [24.7 kB]
Get: 225 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main python-software-properties all 0.82.7.7 [23.5 kB]
Get: 226 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main w3m amd64 0.5.3-5ubuntu1.1 [1,123 kB]
Get: 227 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main wpasupplicant amd64 0.7.3-6ubuntu2.2 [492 kB]
Get: 228 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main cloud-utils all 0.25-0ubuntu5.1 [36.2 kB]
Get: 229 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main cloud-init all 0.6.3-0ubuntu1.13 [130 kB]
Get: 230 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main dh-apparmor all 2.7.102-0ubuntu3.9 [8,950 B]
Get: 231 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main grub-legacy-ec2 all 0.6.3-0ubuntu1.13 [23.9 kB]
Get: 232 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-netx-common all 1.2.3-0ubuntu0.12.04.4 [600 kB]
Get: 233 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main openjdk-6-jre amd64 6b31-1.13.3-1ubuntu1~0.12.04.2 [236 kB]
Get: 234 http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-netx amd64 1.2.3-0ubuntu0.12.04.4 [16.4 kB]
Fetched 224 MB in 18s (12.1 MB/s)
Preconfiguring packages ...
(Reading database ... 41478 files and directories currently installed.)
Preparing to replace upstart 1.5-0ubuntu7 (using .../upstart_1.5-0ubuntu7.2_amd64.deb) ...
Unpacking replacement upstart ...
Preparing to replace libc-dev-bin 2.15-0ubuntu10.3 (using .../libc-dev-bin_2.15-0ubuntu10.5_amd64.deb) ...
Unpacking replacement libc-dev-bin ...
Preparing to replace libc6-dev 2.15-0ubuntu10.3 (using .../libc6-dev_2.15-0ubuntu10.5_amd64.deb) ...
Unpacking replacement libc6-dev ...
Preparing to replace libc-bin 2.15-0ubuntu10.3 (using .../libc-bin_2.15-0ubuntu10.5_amd64.deb) ...
Unpacking replacement libc-bin ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
Setting up libc-bin (2.15-0ubuntu10.5) ...
(Reading database ... 41477 files and directories currently installed.)
Preparing to replace libc6 2.15-0ubuntu10.3 (using .../libc6_2.15-0ubuntu10.5_amd64.deb) ...
Unpacking replacement libc6 ...
Setting up libc6 (2.15-0ubuntu10.5) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 41477 files and directories currently installed.)
Preparing to replace libdbus-1-dev 1.4.18-1ubuntu1.3 (using .../libdbus-1-dev_1.4.18-1ubuntu1.4_amd64.deb) ...
Unpacking replacement libdbus-1-dev ...
Preparing to replace libdbus-1-3 1.4.18-1ubuntu1.3 (using .../libdbus-1-3_1.4.18-1ubuntu1.4_amd64.deb) ...
Unpacking replacement libdbus-1-3 ...
Preparing to replace libnih-dbus1 1.0.3-4ubuntu9 (using .../libnih-dbus1_1.0.3-4ubuntu9.1_amd64.deb) ...
Unpacking replacement libnih-dbus1 ...
Preparing to replace libnih1 1.0.3-4ubuntu9 (using .../libnih1_1.0.3-4ubuntu9.1_amd64.deb) ...
Unpacking replacement libnih1 ...
Preparing to replace libudev0 175-0ubuntu9.1 (using .../libudev0_175-0ubuntu9.5_amd64.deb) ...
Unpacking replacement libudev0 ...
Preparing to replace libdrm2 2.4.32-1ubuntu1 (using .../libdrm2_2.4.46-1ubuntu0.0.0.1_amd64.deb) ...
Unpacking replacement libdrm2 ...
Preparing to replace libpciaccess0 0.12.902-1 (using .../libpciaccess0_0.12.902-1ubuntu0.2_amd64.deb) ...
Unpacking replacement libpciaccess0 ...
Preparing to replace libdrm-intel1 2.4.32-1ubuntu1 (using .../libdrm-intel1_2.4.46-1ubuntu0.0.0.1_amd64.deb) ...
Unpacking replacement libdrm-intel1 ...
Preparing to replace libdrm-nouveau1a 2.4.32-1ubuntu1 (using .../libdrm-nouveau1a_2.4.46-1ubuntu0.0.0.1_amd64.deb) ...
Unpacking replacement libdrm-nouveau1a ...
Preparing to replace libdrm-radeon1 2.4.32-1ubuntu1 (using .../libdrm-radeon1_2.4.46-1ubuntu0.0.0.1_amd64.deb) ...
Unpacking replacement libdrm-radeon1 ...
Preparing to replace libdevmapper1.02.1 2:1.02.48-4ubuntu7.1 (using .../libdevmapper1.02.1_2%3a1.02.48-4ubuntu7.4_amd64.deb) ...
Unpacking replacement libdevmapper1.02.1 ...
Preparing to replace initramfs-tools 0.99ubuntu13 (using .../initramfs-tools_0.99ubuntu13.5_all.deb) ...
Unpacking replacement initramfs-tools ...
Preparing to replace initramfs-tools-bin 0.99ubuntu13 (using .../initramfs-tools-bin_0.99ubuntu13.5_amd64.deb) ...
Unpacking replacement initramfs-tools-bin ...
Preparing to replace busybox-initramfs 1:1.18.5-1ubuntu4 (using .../busybox-initramfs_1%3a1.18.5-1ubuntu4.1_amd64.deb) ...
Unpacking replacement busybox-initramfs ...
Preparing to replace dmsetup 2:1.02.48-4ubuntu7.1 (using .../dmsetup_2%3a1.02.48-4ubuntu7.4_amd64.deb) ...
Unpacking replacement dmsetup ...
Preparing to replace libglib2.0-0 2.32.3-0ubuntu1 (using .../libglib2.0-0_2.32.4-0ubuntu1_amd64.deb) ...
Unpacking replacement libglib2.0-0 ...
Preparing to replace lsb-base 4.0-0ubuntu20 (using .../lsb-base_4.0-0ubuntu20.3_all.deb) ...
Unpacking replacement lsb-base ...
Processing triggers for man-db ...
Setting up lsb-base (4.0-0ubuntu20.3) ...
(Reading database ... 41477 files and directories currently installed.)
Preparing to replace procps 1:3.2.8-11ubuntu6 (using .../procps_1%3a3.2.8-11ubuntu6.3_amd64.deb) ...
Unpacking replacement procps ...
Preparing to replace udev 175-0ubuntu9.1 (using .../udev_175-0ubuntu9.5_amd64.deb) ...
Adding 'diversion of /sbin/udevadm to /sbin/udevadm.upgrade by fake-udev'
Unpacking replacement udev ...
Preparing to replace plymouth 0.8.2-2ubuntu30 (using .../plymouth_0.8.2-2ubuntu31.1_amd64.deb) ...
Unpacking replacement plymouth ...
Preparing to replace libplymouth2 0.8.2-2ubuntu30 (using .../libplymouth2_0.8.2-2ubuntu31.1_amd64.deb) ...
Unpacking replacement libplymouth2 ...
Preparing to replace dpkg 1.16.1.2ubuntu7 (using .../dpkg_1.16.1.2ubuntu7.5_amd64.deb) ...
Unpacking replacement dpkg ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
Setting up dpkg (1.16.1.2ubuntu7.5) ...
(Reading database ... 41488 files and directories currently installed.)
Preparing to replace coreutils 8.13-3ubuntu3 (using .../coreutils_8.13-3ubuntu3.2_amd64.deb) ...
Unpacking replacement coreutils ...
Processing triggers for install-info ...
Processing triggers for man-db ...
Setting up coreutils (8.13-3ubuntu3.2) ...
(Reading database ... 41488 files and directories currently installed.)
Preparing to replace mountall 2.36 (using .../mountall_2.36.4_amd64.deb) ...
Unpacking replacement mountall ...
Preparing to replace iproute 20111117-1ubuntu2 (using .../iproute_20111117-1ubuntu2.3_amd64.deb) ...
Unpacking replacement iproute ...
Preparing to replace ifupdown 0.7~beta2ubuntu8 (using .../ifupdown_0.7~beta2ubuntu11.1_amd64.deb) ...
Unpacking replacement ifupdown ...
Preparing to replace linux-libc-dev 3.2.0-35.55 (using .../linux-libc-dev_3.2.0-64.97_amd64.deb) ...
Unpacking replacement linux-libc-dev ...
Preparing to replace tzdata-java 2012e-0ubuntu0.12.04.1 (using .../tzdata-java_2014c-0ubuntu0.12.04_all.deb) ...
Unpacking replacement tzdata-java ...
Preparing to replace tzdata 2012e-0ubuntu0.12.04.1 (using .../tzdata_2014c-0ubuntu0.12.04_all.deb) ...
Unpacking replacement tzdata ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
Setting up tzdata (2014c-0ubuntu0.12.04) ...
Current default time zone: 'Etc/UTC'
Local time is now: Fri Jun 13 01:02:44 UTC 2014.
Universal Time is now: Fri Jun 13 01:02:44 UTC 2014.
Run 'dpkg-reconfigure tzdata' if you wish to change it.
(Reading database ... 41466 files and directories currently installed.)
Preparing to replace libssl-doc 1.0.1-4ubuntu5.5 (using .../libssl-doc_1.0.1-4ubuntu5.15_all.deb) ...
Unpacking replacement libssl-doc ...
Preparing to replace libssl-dev 1.0.1-4ubuntu5.5 (using .../libssl-dev_1.0.1-4ubuntu5.15_amd64.deb) ...
Unpacking replacement libssl-dev ...
Preparing to replace libssl1.0.0 1.0.1-4ubuntu5.5 (using .../libssl1.0.0_1.0.1-4ubuntu5.15_amd64.deb) ...
Unpacking replacement libssl1.0.0 ...
Processing triggers for man-db ...
Setting up libssl1.0.0 (1.0.1-4ubuntu5.15) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 41466 files and directories currently installed.)
Preparing to replace python2.7-dev 2.7.3-0ubuntu3.1 (using .../python2.7-dev_2.7.3-0ubuntu3.5_amd64.deb) ...
Unpacking replacement python2.7-dev ...
Preparing to replace libpython2.7 2.7.3-0ubuntu3.1 (using .../libpython2.7_2.7.3-0ubuntu3.5_amd64.deb) ...
Unpacking replacement libpython2.7 ...
Preparing to replace python2.7 2.7.3-0ubuntu3.1 (using .../python2.7_2.7.3-0ubuntu3.5_amd64.deb) ...
Unpacking replacement python2.7 ...
Preparing to replace python2.7-minimal 2.7.3-0ubuntu3.1 (using .../python2.7-minimal_2.7.3-0ubuntu3.5_amd64.deb) ...
Unpacking replacement python2.7-minimal ...
Processing triggers for man-db ...
Setting up python2.7-minimal (2.7.3-0ubuntu3.5) ...
(Reading database ... 41465 files and directories currently installed.)
Preparing to replace python-dbg 2.7.3-0ubuntu2 (using .../python-dbg_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-dbg ...
Preparing to replace python-all-dbg 2.7.3-0ubuntu2 (using .../python-all-dbg_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-all-dbg ...
Preparing to replace python-all 2.7.3-0ubuntu2 (using .../python-all_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-all ...
Preparing to replace python-all-dev 2.7.3-0ubuntu2 (using .../python-all-dev_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-all-dev ...
Preparing to replace python-dev 2.7.3-0ubuntu2 (using .../python-dev_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-dev ...
Preparing to replace python 2.7.3-0ubuntu2 (using .../python_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python ...
Preparing to replace python-minimal 2.7.3-0ubuntu2 (using .../python-minimal_2.7.3-0ubuntu2.2_amd64.deb) ...
Unpacking replacement python-minimal ...
Processing triggers for man-db ...
Setting up python-minimal (2.7.3-0ubuntu2.2) ...
(Reading database ... 41467 files and directories currently installed.)
Preparing to replace python2.7-dbg 2.7.3-0ubuntu3.1 (using .../python2.7-dbg_2.7.3-0ubuntu3.5_amd64.deb) ...
Unpacking replacement python2.7-dbg ...
Preparing to replace python-apt-common 0.8.3ubuntu7 (using .../python-apt-common_0.8.3ubuntu7.2_all.deb) ...
Unpacking replacement python-apt-common ...
Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.3 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.16_amd64.deb) ...
Unpacking replacement libapt-pkg4.12 ...
Processing triggers for man-db ...
Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.16) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 41467 files and directories currently installed.)
Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.3 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.16_amd64.deb) ...
Unpacking replacement libapt-inst1.4 ...
Preparing to replace python-apt 0.8.3ubuntu7 (using .../python-apt_0.8.3ubuntu7.2_amd64.deb) ...
Unpacking replacement python-apt ...
Preparing to replace openssl 1.0.1-4ubuntu5.5 (using .../openssl_1.0.1-4ubuntu5.15_amd64.deb) ...
Unpacking replacement openssl ...
Preparing to replace ca-certificates 20111211 (using .../ca-certificates_20130906ubuntu0.12.04.1_all.deb) ...
Unpacking replacement ca-certificates ...
Preparing to replace lsb-release 4.0-0ubuntu20 (using .../lsb-release_4.0-0ubuntu20.3_all.deb) ...
Unpacking replacement lsb-release ...
Preparing to replace bc 1.06.95-2 (using .../bc_1.06.95-2ubuntu1_amd64.deb) ...
Unpacking replacement bc ...
Preparing to replace landscape-client 12.05-0ubuntu0.12.04 (using .../landscape-client_13.07.3-0ubuntu0.12.04_amd64.deb) ...
* Stopping landscape-client daemon
...fail!
Unpacking replacement landscape-client ...
Preparing to replace landscape-common 12.05-0ubuntu0.12.04 (using .../landscape-common_13.07.3-0ubuntu0.12.04_amd64.deb) ...
Unpacking replacement landscape-common ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Processing triggers for ureadahead ...
(Reading database ... 41474 files and directories currently installed.)
Removing gir1.2-gudev-1.0 ...
Removing libgudev-1.0-0 ...
Removing libjpeg62 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 41459 files and directories currently installed.)
Preparing to replace base-files 6.5ubuntu6.2 (using .../base-files_6.5ubuntu6.7_amd64.deb) ...
Unpacking replacement base-files ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Processing triggers for plymouth-theme-ubuntu-text ...
update-initramfs: deferring update (trigger activated)
Setting up base-files (6.5ubuntu6.7) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Processing triggers for plymouth-theme-ubuntu-text ...
update-initramfs: deferring update (trigger activated)
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace bash 4.2-2ubuntu2 (using .../bash_4.2-2ubuntu2.1_amd64.deb) ...
Unpacking replacement bash ...
Processing triggers for man-db ...
Setting up bash (4.2-2ubuntu2.1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode.
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace login 1:4.1.4.2+svn3283-3ubuntu5 (using .../login_1%3a4.1.4.2+svn3283-3ubuntu5.1_amd64.deb) ...
Unpacking replacement login ...
Processing triggers for man-db ...
Setting up login (1:4.1.4.2+svn3283-3ubuntu5.1) ...
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace perl 5.14.2-6ubuntu2.1 (using .../perl_5.14.2-6ubuntu2.4_amd64.deb) ...
Unpacking replacement perl ...
Preparing to replace perl-base 5.14.2-6ubuntu2.1 (using .../perl-base_5.14.2-6ubuntu2.4_amd64.deb) ...
Unpacking replacement perl-base ...
Processing triggers for man-db ...
Setting up perl-base (5.14.2-6ubuntu2.4) ...
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace perl-modules 5.14.2-6ubuntu2.1 (using .../perl-modules_5.14.2-6ubuntu2.4_all.deb) ...
Unpacking replacement perl-modules ...
Preparing to replace gpgv 1.4.11-3ubuntu2.1 (using .../gpgv_1.4.11-3ubuntu2.5_amd64.deb) ...
Unpacking replacement gpgv ...
Processing triggers for man-db ...
Setting up gpgv (1.4.11-3ubuntu2.5) ...
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace gnupg 1.4.11-3ubuntu2.1 (using .../gnupg_1.4.11-3ubuntu2.5_amd64.deb) ...
Unpacking replacement gnupg ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up gnupg (1.4.11-3ubuntu2.5) ...
(Reading database ... 41460 files and directories currently installed.)
Preparing to replace apt 0.8.16~exp12ubuntu10.3 (using .../apt_0.8.16~exp12ubuntu10.16_amd64.deb) ...
Unpacking replacement apt ...
Processing triggers for man-db ...
Setting up apt (0.8.16~exp12ubuntu10.16) ...
Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
gpg: key C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" not changed
gpg: key EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" not changed
gpg: Total number processed: 4
gpg: unchanged: 4
(Reading database ... 41461 files and directories currently installed.)
Preparing to replace liblockfile-bin 1.09-3 (using .../liblockfile-bin_1.09-3ubuntu0.1_amd64.deb) ...
Unpacking replacement liblockfile-bin ...
Preparing to replace liblockfile1 1.09-3 (using .../liblockfile1_1.09-3ubuntu0.1_amd64.deb) ...
Unpacking replacement liblockfile1 ...
Preparing to replace apparmor 2.7.102-0ubuntu3.1 (using .../apparmor_2.7.102-0ubuntu3.9_amd64.deb) ...
Unpacking replacement apparmor ...
Preparing to replace bash-completion 1:1.3-1ubuntu8 (using .../bash-completion_1%3a1.3-1ubuntu8.1_all.deb) ...
Unpacking replacement bash-completion ...
Preparing to replace dbus 1.4.18-1ubuntu1.1 (using .../dbus_1.4.18-1ubuntu1.4_amd64.deb) ...
Unpacking replacement dbus ...
Preparing to replace libdbus-glib-1-2 0.98-1ubuntu1 (using .../libdbus-glib-1-2_0.98-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libdbus-glib-1-2 ...
Preparing to replace accountsservice 0.6.15-2ubuntu9.3 (using .../accountsservice_0.6.15-2ubuntu9.7_amd64.deb) ...
Unpacking replacement accountsservice ...
Preparing to replace libaccountsservice0 0.6.15-2ubuntu9.3 (using .../libaccountsservice0_0.6.15-2ubuntu9.7_amd64.deb) ...
Unpacking replacement libaccountsservice0 ...
Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libpolkit-gobject-1-0 ...
Preparing to replace language-selector-common 0.79 (using .../language-selector-common_0.79.4_all.deb) ...
Unpacking replacement language-selector-common ...
Preparing to replace libroken18-heimdal 1.6~git20120311.dfsg.1-2 (using .../libroken18-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libroken18-heimdal ...
Preparing to replace libasn1-8-heimdal 1.6~git20120311.dfsg.1-2 (using .../libasn1-8-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libasn1-8-heimdal ...
Preparing to replace libgnutls-dev 2.12.14-5ubuntu3.1 (using .../libgnutls-dev_2.12.14-5ubuntu3.8_amd64.deb) ...
Unpacking replacement libgnutls-dev ...
Preparing to replace libgnutls-openssl27 2.12.14-5ubuntu3.1 (using .../libgnutls-openssl27_2.12.14-5ubuntu3.8_amd64.deb) ...
Unpacking replacement libgnutls-openssl27 ...
Preparing to replace libgnutlsxx27 2.12.14-5ubuntu3.1 (using .../libgnutlsxx27_2.12.14-5ubuntu3.8_amd64.deb) ...
Unpacking replacement libgnutlsxx27 ...
Preparing to replace libgcrypt11-dev 1.5.0-3ubuntu0.1 (using .../libgcrypt11-dev_1.5.0-3ubuntu0.2_amd64.deb) ...
Unpacking replacement libgcrypt11-dev ...
Preparing to replace libgcrypt11 1.5.0-3ubuntu0.1 (using .../libgcrypt11_1.5.0-3ubuntu0.2_amd64.deb) ...
Unpacking replacement libgcrypt11 ...
Preparing to replace libgnutls26 2.12.14-5ubuntu3.1 (using .../libgnutls26_2.12.14-5ubuntu3.8_amd64.deb) ...
Unpacking replacement libgnutls26 ...
Preparing to replace libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2 (using .../libhcrypto4-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libhcrypto4-heimdal ...
Preparing to replace libheimbase1-heimdal 1.6~git20120311.dfsg.1-2 (using .../libheimbase1-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libheimbase1-heimdal ...
Preparing to replace libwind0-heimdal 1.6~git20120311.dfsg.1-2 (using .../libwind0-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libwind0-heimdal ...
Preparing to replace libhx509-5-heimdal 1.6~git20120311.dfsg.1-2 (using .../libhx509-5-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libhx509-5-heimdal ...
Preparing to replace libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2 (using .../libkrb5-26-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libkrb5-26-heimdal ...
Preparing to replace libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2 (using .../libheimntlm0-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libheimntlm0-heimdal ...
Preparing to replace libgssapi3-heimdal 1.6~git20120311.dfsg.1-2 (using .../libgssapi3-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libgssapi3-heimdal ...
Preparing to replace libldap2-dev 2.4.28-1.1ubuntu4.2 (using .../libldap2-dev_2.4.28-1.1ubuntu4.4_amd64.deb) ...
Unpacking replacement libldap2-dev ...
Preparing to replace libldap-2.4-2 2.4.28-1.1ubuntu4.2 (using .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_amd64.deb) ...
Unpacking replacement libldap-2.4-2 ...
Preparing to replace libcurl4-gnutls-dev 7.22.0-3ubuntu4 (using .../libcurl4-gnutls-dev_7.22.0-3ubuntu4.8_amd64.deb) ...
Unpacking replacement libcurl4-gnutls-dev ...
Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.8_amd64.deb) ...
Unpacking replacement libcurl3-gnutls ...
Preparing to replace libparted0debian1 2.3-8ubuntu5 (using .../libparted0debian1_2.3-8ubuntu5.1_amd64.deb) ...
Unpacking replacement libparted0debian1 ...
Preparing to replace pciutils 1:3.1.8-2ubuntu5 (using .../pciutils_1%3a3.1.8-2ubuntu6_amd64.deb) ...
Unpacking replacement pciutils ...
Preparing to replace libpci3 1:3.1.8-2ubuntu5 (using .../libpci3_1%3a3.1.8-2ubuntu6_amd64.deb) ...
Unpacking replacement libpci3 ...
Preparing to replace xkb-data 2.5-1ubuntu1.3 (using .../xkb-data_2.5-1ubuntu1.5_all.deb) ...
Unpacking replacement xkb-data ...
Preparing to replace x11proto-core-dev 7.0.22-1 (using .../x11proto-core-dev_7.0.22-1ubuntu0.1_all.deb) ...
Unpacking replacement x11proto-core-dev ...
Preparing to replace x11proto-input-dev 2.1.99.6-1 (using .../x11proto-input-dev_2.3-1~precise1_all.deb) ...
Unpacking replacement x11proto-input-dev ...
Preparing to replace libxcb1-dev 1.8.1-1ubuntu0.1 (using .../libxcb1-dev_1.8.1-1ubuntu0.2_amd64.deb) ...
Unpacking replacement libxcb1-dev ...
Preparing to replace libxcb1 1.8.1-1ubuntu0.1 (using .../libxcb1_1.8.1-1ubuntu0.2_amd64.deb) ...
Unpacking replacement libxcb1 ...
Preparing to replace libx11-dev 2:1.4.99.1-0ubuntu2 (using .../libx11-dev_2%3a1.4.99.1-0ubuntu2.2_amd64.deb) ...
Unpacking replacement libx11-dev ...
Preparing to replace libx11-data 2:1.4.99.1-0ubuntu2 (using .../libx11-data_2%3a1.4.99.1-0ubuntu2.2_all.deb) ...
Unpacking replacement libx11-data ...
Preparing to replace libx11-6 2:1.4.99.1-0ubuntu2 (using .../libx11-6_2%3a1.4.99.1-0ubuntu2.2_amd64.deb) ...
Unpacking replacement libx11-6 ...
Preparing to replace libxext-dev 2:1.3.0-3build1 (using .../libxext-dev_2%3a1.3.0-3ubuntu0.1_amd64.deb) ...
Unpacking replacement libxext-dev ...
Preparing to replace libxext6 2:1.3.0-3build1 (using .../libxext6_2%3a1.3.0-3ubuntu0.1_amd64.deb) ...
Unpacking replacement libxext6 ...
Preparing to replace libxml2 2.7.8.dfsg-5.1ubuntu4.2 (using .../libxml2_2.7.8.dfsg-5.1ubuntu4.8_amd64.deb) ...
Unpacking replacement libxml2 ...
Preparing to replace ntfs-3g 1:2012.1.15AR.1-1ubuntu1 (using .../ntfs-3g_1%3a2012.1.15AR.1-1ubuntu1.2_amd64.deb) ...
Unpacking replacement ntfs-3g ...
Preparing to replace libasound2 1.0.25-1ubuntu10.1 (using .../libasound2_1.0.25-1ubuntu10.2_amd64.deb) ...
Unpacking replacement libasound2 ...
Preparing to replace libavahi-common-data 0.6.30-5ubuntu2 (using .../libavahi-common-data_0.6.30-5ubuntu2.1_amd64.deb) ...
Unpacking replacement libavahi-common-data ...
Preparing to replace libavahi-common-dev 0.6.30-5ubuntu2 (using .../libavahi-common-dev_0.6.30-5ubuntu2.1_amd64.deb) ...
Unpacking replacement libavahi-common-dev ...
Preparing to replace libavahi-common3 0.6.30-5ubuntu2 (using .../libavahi-common3_0.6.30-5ubuntu2.1_amd64.deb) ...
Unpacking replacement libavahi-common3 ...
Preparing to replace libavahi-client-dev 0.6.30-5ubuntu2 (using .../libavahi-client-dev_0.6.30-5ubuntu2.1_amd64.deb) ...
Unpacking replacement libavahi-client-dev ...
Preparing to replace libavahi-client3 0.6.30-5ubuntu2 (using .../libavahi-client3_0.6.30-5ubuntu2.1_amd64.deb) ...
Unpacking replacement libavahi-client3 ...
Preparing to replace libcroco3 0.6.5-1 (using .../libcroco3_0.6.5-1ubuntu0.1_amd64.deb) ...
Unpacking replacement libcroco3 ...
Preparing to replace libcups2 1.5.3-0ubuntu6 (using .../libcups2_1.5.3-0ubuntu8.3_amd64.deb) ...
Unpacking replacement libcups2 ...
Preparing to replace libcurl3 7.22.0-3ubuntu4 (using .../libcurl3_7.22.0-3ubuntu4.8_amd64.deb) ...
Unpacking replacement libcurl3 ...
Preparing to replace libfreetype6-dev 2.4.8-1ubuntu2 (using .../libfreetype6-dev_2.4.8-1ubuntu2.1_amd64.deb) ...
Unpacking replacement libfreetype6-dev ...
Preparing to replace libfreetype6 2.4.8-1ubuntu2 (using .../libfreetype6_2.4.8-1ubuntu2.1_amd64.deb) ...
Unpacking replacement libfreetype6 ...
Preparing to replace libgdk-pixbuf2.0-0 2.26.1-1 (using .../libgdk-pixbuf2.0-0_2.26.1-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libgdk-pixbuf2.0-0 ...
Preparing to replace libgdk-pixbuf2.0-common 2.26.1-1 (using .../libgdk-pixbuf2.0-common_2.26.1-1ubuntu1.1_all.deb) ...
Unpacking replacement libgdk-pixbuf2.0-common ...
Preparing to replace libtiff4-dev 3.9.5-2ubuntu1.4 (using .../libtiff4-dev_3.9.5-2ubuntu1.6_amd64.deb) ...
Unpacking replacement libtiff4-dev ...
Preparing to replace libtiffxx0c2 3.9.5-2ubuntu1.4 (using .../libtiffxx0c2_3.9.5-2ubuntu1.6_amd64.deb) ...
Unpacking replacement libtiffxx0c2 ...
Preparing to replace libjpeg-turbo8-dev 1.1.90+svn733-0ubuntu4.1 (using .../libjpeg-turbo8-dev_1.1.90+svn733-0ubuntu4.3_amd64.deb) ...
Unpacking replacement libjpeg-turbo8-dev ...
Preparing to replace libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1 (using .../libjpeg-turbo8_1.1.90+svn733-0ubuntu4.3_amd64.deb) ...
Unpacking replacement libjpeg-turbo8 ...
Preparing to replace libtiff4 3.9.5-2ubuntu1.4 (using .../libtiff4_3.9.5-2ubuntu1.6_amd64.deb) ...
Unpacking replacement libtiff4 ...
Preparing to replace libgtk2.0-common 2.24.10-0ubuntu6 (using .../libgtk2.0-common_2.24.10-0ubuntu6.1_all.deb) ...
Unpacking replacement libgtk2.0-common ...
Preparing to replace libxfixes3 1:5.0-4ubuntu4 (using .../libxfixes3_1%3a5.0-4ubuntu4.2_amd64.deb) ...
Unpacking replacement libxfixes3 ...
Preparing to replace libxrender-dev 1:0.9.6-2build1 (using .../libxrender-dev_1%3a0.9.6-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libxrender-dev ...
Preparing to replace libxrender1 1:0.9.6-2build1 (using .../libxrender1_1%3a0.9.6-2ubuntu0.1_amd64.deb) ...
Unpacking replacement libxrender1 ...
Preparing to replace libxcursor1 1:1.1.12-1 (using .../libxcursor1_1%3a1.1.12-1ubuntu0.1_amd64.deb) ...
Unpacking replacement libxcursor1 ...
Preparing to replace libxi6 2:1.6.0-0ubuntu2 (using .../libxi6_2%3a1.7.1.901-1ubuntu1~precise1_amd64.deb) ...
Unpacking replacement libxi6 ...
Preparing to replace libxinerama1 2:1.1.1-3build1 (using .../libxinerama1_2%3a1.1.1-3ubuntu0.1_amd64.deb) ...
Unpacking replacement libxinerama1 ...
Preparing to replace libxrandr2 2:1.3.2-2 (using .../libxrandr2_2%3a1.3.2-2ubuntu0.2_amd64.deb) ...
Unpacking replacement libxrandr2 ...
Preparing to replace libgtk2.0-0 2.24.10-0ubuntu6 (using .../libgtk2.0-0_2.24.10-0ubuntu6.1_amd64.deb) ...
Unpacking replacement libgtk2.0-0 ...
Selecting previously unselected package liblcms2-2.
Unpacking liblcms2-2 (from .../liblcms2-2_2.2+git20110628-2ubuntu3.1_amd64.deb) ...
Preparing to replace libmysqlclient-dev 5.5.28-0ubuntu0.12.04.3 (using .../libmysqlclient-dev_5.5.37-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement libmysqlclient-dev ...
Preparing to replace mysql-common 5.5.28-0ubuntu0.12.04.3 (using .../mysql-common_5.5.37-0ubuntu0.12.04.1_all.deb) ...
Unpacking replacement mysql-common ...
Preparing to replace libmysqlclient18 5.5.28-0ubuntu0.12.04.3 (using .../libmysqlclient18_5.5.37-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement libmysqlclient18 ...
Preparing to replace libnspr4 4.9.4-0ubuntu0.12.04.1 (using .../libnspr4_4.9.5-0ubuntu0.12.04.2_amd64.deb) ...
Unpacking replacement libnspr4 ...
Preparing to replace libnss3-1d 3.14.1-0ckbi1.93ubuntu.0.12.04.1 (using .../libnss3-1d_3.15.4-0ubuntu0.12.04.2_amd64.deb) ...
Unpacking replacement libnss3-1d ...
Preparing to replace libnss3 3.14.1-0ckbi1.93ubuntu.0.12.04.1 (using .../libnss3_3.15.4-0ubuntu0.12.04.2_amd64.deb) ...
Unpacking replacement libnss3 ...
Preparing to replace libpixman-1-0 0.24.4-1 (using .../libpixman-1-0_0.30.2-1ubuntu0.0.0.0.1_amd64.deb) ...
Unpacking replacement libpixman-1-0 ...
Preparing to replace libjson0 0.9-1ubuntu1 (using .../libjson0_0.9-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libjson0 ...
Preparing to replace libpulse0 1:1.1-0ubuntu15.2 (using .../libpulse0_1%3a1.1-0ubuntu15.4_amd64.deb) ...
Unpacking replacement libpulse0 ...
Preparing to replace libxcb-render0 1.8.1-1ubuntu0.1 (using .../libxcb-render0_1.8.1-1ubuntu0.2_amd64.deb) ...
Unpacking replacement libxcb-render0 ...
Preparing to replace libxcb-shm0 1.8.1-1ubuntu0.1 (using .../libxcb-shm0_1.8.1-1ubuntu0.2_amd64.deb) ...
Unpacking replacement libxcb-shm0 ...
Preparing to replace libxslt1.1 1.1.26-8ubuntu1.2 (using .../libxslt1.1_1.1.26-8ubuntu1.3_amd64.deb) ...
Unpacking replacement libxslt1.1 ...
Preparing to replace x11-common 1:7.6+12ubuntu1 (using .../x11-common_1%3a7.6+12ubuntu2_all.deb) ...
Unpacking replacement x11-common ...
Preparing to replace libxtst6 2:1.2.0-4 (using .../libxtst6_2%3a1.2.0-4ubuntu0.1_amd64.deb) ...
Unpacking replacement libxtst6 ...
Preparing to replace libyaml-0-2 0.1.4-2 (using .../libyaml-0-2_0.1.4-2ubuntu0.12.04.3_amd64.deb) ...
Unpacking replacement libyaml-0-2 ...
Selecting previously unselected package linux-image-3.2.0-64-virtual.
Unpacking linux-image-3.2.0-64-virtual (from .../linux-image-3.2.0-64-virtual_3.2.0-64.97_amd64.deb) ...
Done.
Preparing to replace update-notifier-common 0.119ubuntu8.5 (using .../update-notifier-common_0.119ubuntu8.6_all.deb) ...
Unpacking replacement update-notifier-common ...
Preparing to replace whoopsie 0.1.32 (using .../whoopsie_0.1.34_amd64.deb) ...
whoopsie stop/waiting
Unpacking replacement whoopsie ...
Preparing to replace icedtea-6-jre-cacao 6b24-1.11.5-0ubuntu1~12.04.1 (using .../icedtea-6-jre-cacao_6b31-1.13.3-1ubuntu1~0.12.04.2_amd64.deb) ...
Unpacking replacement icedtea-6-jre-cacao ...
Preparing to replace openjdk-6-jre-lib 6b24-1.11.5-0ubuntu1~12.04.1 (using .../openjdk-6-jre-lib_6b31-1.13.3-1ubuntu1~0.12.04.2_all.deb) ...
Unpacking replacement openjdk-6-jre-lib ...
Preparing to replace icedtea-6-jre-jamvm 6b24-1.11.5-0ubuntu1~12.04.1 (using .../icedtea-6-jre-jamvm_6b31-1.13.3-1ubuntu1~0.12.04.2_amd64.deb) ...
Unpacking replacement icedtea-6-jre-jamvm ...
Preparing to replace openjdk-6-jre-headless 6b24-1.11.5-0ubuntu1~12.04.1 (using .../openjdk-6-jre-headless_6b31-1.13.3-1ubuntu1~0.12.04.2_amd64.deb) ...
Unpacking replacement openjdk-6-jre-headless ...
Preparing to replace multiarch-support 2.15-0ubuntu10 (using .../multiarch-support_2.15-0ubuntu10.5_amd64.deb) ...
Unpacking replacement multiarch-support ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
Setting up multiarch-support (2.15-0ubuntu10.5) ...
(Reading database ... 42384 files and directories currently installed.)
Preparing to replace passwd 1:4.1.4.2+svn3283-3ubuntu5 (using .../passwd_1%3a4.1.4.2+svn3283-3ubuntu5.1_amd64.deb) ...
Unpacking replacement passwd ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
Setting up libdbus-1-3 (1.4.18-1ubuntu1.4) ...
Setting up libnih1 (1.0.3-4ubuntu9.1) ...
Setting up libnih-dbus1 (1.0.3-4ubuntu9.1) ...
Setting up libudev0 (175-0ubuntu9.5) ...
Setting up libglib2.0-0 (2.32.4-0ubuntu1) ...
No schema files found: doing nothing.
Setting up iproute (20111117-1ubuntu2.3) ...
Setting up initramfs-tools-bin (0.99ubuntu13.5) ...
Setting up busybox-initramfs (1:1.18.5-1ubuntu4.1) ...
Setting up libdrm2 (2.4.46-1ubuntu0.0.0.1) ...
Setting up libpciaccess0 (0.12.902-1ubuntu0.2) ...
Setting up libdrm-intel1 (2.4.46-1ubuntu0.0.0.1) ...
Setting up libdrm-nouveau1a (2.4.46-1ubuntu0.0.0.1) ...
Setting up libdrm-radeon1 (2.4.46-1ubuntu0.0.0.1) ...
Setting up libplymouth2 (0.8.2-2ubuntu31.1) ...
Setting up upstart (1.5-0ubuntu7.2) ...
Setting up passwd (1:4.1.4.2+svn3283-3ubuntu5.1) ...
Setting up ifupdown (0.7~beta2ubuntu11.1) ...
Installing new version of config file /etc/init/network-interface.conf ...
Setting up procps (1:3.2.8-11ubuntu6.3) ...
procps stop/waiting
Setting up udev (175-0ubuntu9.5) ...
udev stop/waiting
udev start/running, process 31897
Removing 'diversion of /sbin/udevadm to /sbin/udevadm.upgrade by fake-udev'
update-initramfs: deferring update (trigger activated)
Setting up initramfs-tools (0.99ubuntu13.5) ...
update-initramfs: deferring update (trigger activated)
Setting up plymouth (0.8.2-2ubuntu31.1) ...
update-initramfs: deferring update (trigger activated)
Setting up mountall (2.36.4) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.2.0-31-virtual
(Reading database ... 42385 files and directories currently installed.)
Preparing to replace apt-utils 0.8.16~exp12ubuntu10.3 (using .../apt-utils_0.8.16~exp12ubuntu10.16_amd64.deb) ...
Unpacking replacement apt-utils ...
Preparing to replace file 5.09-2 (using .../file_5.09-2ubuntu0.3_amd64.deb) ...
Unpacking replacement file ...
Preparing to replace libmagic1 5.09-2 (using .../libmagic1_5.09-2ubuntu0.3_amd64.deb) ...
Unpacking replacement libmagic1 ...
Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.5 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
Unpacking replacement isc-dhcp-client ...
Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.5 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
Unpacking replacement isc-dhcp-common ...
Preparing to replace rsyslog 5.8.6-1ubuntu8 (using .../rsyslog_5.8.6-1ubuntu8.6_amd64.deb) ...
Unpacking replacement rsyslog ...
Preparing to replace sudo 1.8.3p1-1ubuntu3.3 (using .../sudo_1.8.3p1-1ubuntu3.6_amd64.deb) ...
Unpacking replacement sudo ...
Preparing to replace ubuntu-minimal 1.267 (using .../ubuntu-minimal_1.267.1_amd64.deb) ...
Unpacking replacement ubuntu-minimal ...
Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.3 (using .../apt-transport-https_0.8.16~exp12ubuntu10.16_amd64.deb) ...
Unpacking replacement apt-transport-https ...
Preparing to replace bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../bind9-host_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement bind9-host ...
Preparing to replace dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../dnsutils_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement dnsutils ...
Preparing to replace libisc83 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../libisc83_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement libisc83 ...
Preparing to replace libdns81 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../libdns81_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement libdns81 ...
Preparing to replace libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../libisccc80_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement libisccc80 ...
Preparing to replace libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../libisccfg82_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement libisccfg82 ...
Preparing to replace liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../liblwres80_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement liblwres80 ...
Preparing to replace libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.3 (using .../libbind9-80_1%3a9.8.1.dfsg.P1-4ubuntu0.8_amd64.deb) ...
Unpacking replacement libbind9-80 ...
Preparing to replace busybox-static 1:1.18.5-1ubuntu4 (using .../busybox-static_1%3a1.18.5-1ubuntu4.1_amd64.deb) ...
Unpacking replacement busybox-static ...
Preparing to replace dosfstools 3.0.12-1ubuntu1 (using .../dosfstools_3.0.12-1ubuntu1.1_amd64.deb) ...
Unpacking replacement dosfstools ...
Preparing to replace iptables 1.4.12-1ubuntu4 (using .../iptables_1.4.12-1ubuntu5_amd64.deb) ...
Unpacking replacement iptables ...
Preparing to replace man-db 2.6.1-2 (using .../man-db_2.6.1-2ubuntu1_amd64.deb) ...
Unpacking replacement man-db ...
Preparing to replace openssh-server 1:5.9p1-5ubuntu1 (using .../openssh-server_1%3a5.9p1-5ubuntu1.4_amd64.deb) ...
Unpacking replacement openssh-server ...
Preparing to replace openssh-client 1:5.9p1-5ubuntu1 (using .../openssh-client_1%3a5.9p1-5ubuntu1.4_amd64.deb) ...
Unpacking replacement openssh-client ...
Preparing to replace parted 2.3-8ubuntu5 (using .../parted_2.3-8ubuntu5.1_amd64.deb) ...
Unpacking replacement parted ...
Preparing to replace plymouth-theme-ubuntu-text 0.8.2-2ubuntu30 (using .../plymouth-theme-ubuntu-text_0.8.2-2ubuntu31.1_amd64.deb) ...
Unpacking replacement plymouth-theme-ubuntu-text ...
Preparing to replace ubuntu-standard 1.267 (using .../ubuntu-standard_1.267.1_amd64.deb) ...
Unpacking replacement ubuntu-standard ...
Preparing to replace update-manager-core 1:0.156.14.9 (using .../update-manager-core_1%3a0.156.14.13_amd64.deb) ...
Unpacking replacement update-manager-core ...
Preparing to replace python-problem-report 2.0.1-0ubuntu13 (using .../python-problem-report_2.0.1-0ubuntu17.6_all.deb) ...
Unpacking replacement python-problem-report ...
Preparing to replace python-apport 2.0.1-0ubuntu13 (using .../python-apport_2.0.1-0ubuntu17.6_all.deb) ...
Unpacking replacement python-apport ...
Preparing to replace apport 2.0.1-0ubuntu13 (using .../apport_2.0.1-0ubuntu17.6_all.deb) ...
apport stop/waiting
Unpacking replacement apport ...
Preparing to replace apport-symptoms 0.16 (using .../apport-symptoms_0.16.1_all.deb) ...
Unpacking replacement apport-symptoms ...
Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
Unpacking replacement apt-xapian-index ...
Preparing to replace aptitude 0.6.6-1ubuntu1 (using .../aptitude_0.6.6-1ubuntu1.2_amd64.deb) ...
Unpacking replacement aptitude ...
Preparing to replace binutils 2.22-6ubuntu1 (using .../binutils_2.22-6ubuntu1.1_amd64.deb) ...
Unpacking replacement binutils ...
Preparing to replace curl 7.22.0-3ubuntu4 (using .../curl_7.22.0-3ubuntu4.8_amd64.deb) ...
Unpacking replacement curl ...
Preparing to replace dpkg-dev 1.16.1.2ubuntu7 (using .../dpkg-dev_1.16.1.2ubuntu7.5_all.deb) ...
Unpacking replacement dpkg-dev ...
Preparing to replace libdpkg-perl 1.16.1.2ubuntu7 (using .../libdpkg-perl_1.16.1.2ubuntu7.5_all.deb) ...
Unpacking replacement libdpkg-perl ...
Preparing to replace grub-pc 1.99-21ubuntu3.4 (using .../grub-pc_1.99-21ubuntu3.14_amd64.deb) ...
Unpacking replacement grub-pc ...
Preparing to replace grub-pc-bin 1.99-21ubuntu3.4 (using .../grub-pc-bin_1.99-21ubuntu3.14_amd64.deb) ...
Unpacking replacement grub-pc-bin ...
Preparing to replace grub2-common 1.99-21ubuntu3.4 (using .../grub2-common_1.99-21ubuntu3.14_amd64.deb) ...
Unpacking replacement grub2-common ...
Preparing to replace grub-common 1.99-21ubuntu3.4 (using .../grub-common_1.99-21ubuntu3.14_amd64.deb) ...
Unpacking replacement grub-common ...
Preparing to replace libgtk2.0-bin 2.24.10-0ubuntu6 (using .../libgtk2.0-bin_2.24.10-0ubuntu6.1_amd64.deb) ...
Unpacking replacement libgtk2.0-bin ...
Preparing to replace linux-firmware 1.79.1 (using .../linux-firmware_1.79.14_all.deb) ...
Unpacking replacement linux-firmware ...
Selecting previously unselected package linux-headers-3.2.0-64.
Unpacking linux-headers-3.2.0-64 (from .../linux-headers-3.2.0-64_3.2.0-64.97_all.deb) ...
Selecting previously unselected package linux-headers-3.2.0-64-virtual.
Unpacking linux-headers-3.2.0-64-virtual (from .../linux-headers-3.2.0-64-virtual_3.2.0-64.97_amd64.deb) ...
Selecting previously unselected package linux-headers-virtual.
Unpacking linux-headers-virtual (from .../linux-headers-virtual_3.2.0.64.76_amd64.deb) ...
Preparing to replace linux-virtual 3.2.0.31.34 (using .../linux-virtual_3.2.0.64.76_amd64.deb) ...
Unpacking replacement linux-virtual ...
Preparing to replace linux-image-virtual 3.2.0.31.34 (using .../linux-image-virtual_3.2.0.64.76_amd64.deb) ...
Unpacking replacement linux-image-virtual ...
Preparing to replace newrelic-sysmond 1.3.1.437 (using .../newrelic-sysmond_1.4.3.478_amd64.deb) ...
Unpacking replacement newrelic-sysmond ...
Preparing to replace nginx-common 1.1.19-1ubuntu0.1 (using .../nginx-common_1.1.19-1ubuntu0.6_all.deb) ...
Unpacking replacement nginx-common ...
Preparing to replace nginx-full 1.1.19-1ubuntu0.1 (using .../nginx-full_1.1.19-1ubuntu0.6_amd64.deb) ...
Unpacking replacement nginx-full ...
Preparing to replace nginx 1.1.19-1ubuntu0.1 (using .../nginx_1.1.19-1ubuntu0.6_all.deb) ...
Unpacking replacement nginx ...
Preparing to replace python-boto 2.2.2-0ubuntu2 (using .../python-boto_2.2.2-0ubuntu3_all.deb) ...
Unpacking replacement python-boto ...
Preparing to replace python-httplib2 0.7.2-1ubuntu2 (using .../python-httplib2_0.7.2-1ubuntu2.1_all.deb) ...
Unpacking replacement python-httplib2 ...
Preparing to replace python-keyring 0.7.1-1fakesync1 (using .../python-keyring_0.9.2-0ubuntu0.12.04.2_all.deb) ...
Unpacking replacement python-keyring ...
Preparing to replace python-lazr.restfulclient 0.12.0-1ubuntu1 (using .../python-lazr.restfulclient_0.12.0-1ubuntu1.1_all.deb) ...
Unpacking replacement python-lazr.restfulclient ...
Preparing to replace python-openssl 0.12-1ubuntu2 (using .../python-openssl_0.12-1ubuntu2.1_amd64.deb) ...
Unpacking replacement python-openssl ...
Preparing to replace python-paramiko 1.7.7.1-2 (using .../python-paramiko_1.7.7.1-2ubuntu1_all.deb) ...
Unpacking replacement python-paramiko ...
Preparing to replace unattended-upgrades 0.76 (using .../unattended-upgrades_0.76ubuntu1_all.deb) ...
Unpacking replacement unattended-upgrades ...
Preparing to replace python-software-properties 0.82.7.2 (using .../python-software-properties_0.82.7.7_all.deb) ...
Unpacking replacement python-software-properties ...
Preparing to replace w3m 0.5.3-5ubuntu1 (using .../w3m_0.5.3-5ubuntu1.1_amd64.deb) ...
Unpacking replacement w3m ...
Preparing to replace wpasupplicant 0.7.3-6ubuntu2 (using .../wpasupplicant_0.7.3-6ubuntu2.2_amd64.deb) ...
Unpacking replacement wpasupplicant ...
Preparing to replace cloud-utils 0.25-0ubuntu5 (using .../cloud-utils_0.25-0ubuntu5.1_all.deb) ...
Unpacking replacement cloud-utils ...
Preparing to replace cloud-init 0.6.3-0ubuntu1 (using .../cloud-init_0.6.3-0ubuntu1.13_all.deb) ...
Unpacking replacement cloud-init ...
Preparing to replace dh-apparmor 2.7.102-0ubuntu3.7 (using .../dh-apparmor_2.7.102-0ubuntu3.9_all.deb) ...
Unpacking replacement dh-apparmor ...
Preparing to replace grub-legacy-ec2 0.6.3-0ubuntu1 (using .../grub-legacy-ec2_0.6.3-0ubuntu1.13_all.deb) ...
Leaving 'diversion of /usr/sbin/grub-set-default to /usr/sbin/grub-set-default.real by grub-legacy-ec2'
Unpacking replacement grub-legacy-ec2 ...
Preparing to replace icedtea-netx-common 1.2-2ubuntu1.3 (using .../icedtea-netx-common_1.2.3-0ubuntu0.12.04.4_all.deb) ...
Unpacking replacement icedtea-netx-common ...
Preparing to replace openjdk-6-jre 6b24-1.11.5-0ubuntu1~12.04.1 (using .../openjdk-6-jre_6b31-1.13.3-1ubuntu1~0.12.04.2_amd64.deb) ...
Unpacking replacement openjdk-6-jre ...
Preparing to replace icedtea-netx 1.2-2ubuntu1.3 (using .../icedtea-netx_1.2.3-0ubuntu0.12.04.4_amd64.deb) ...
Unpacking replacement icedtea-netx ...
Preparing to replace rabbitmq-server 3.0.2-1 (using .../rabbitmq-server_3.3.2-1_all.deb) ...
* Stopping message broker rabbitmq-server
...done.
Unpacking replacement rabbitmq-server ...
Processing triggers for ureadahead ...
Processing triggers for ufw ...
Processing triggers for shared-mime-info ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for install-info ...
Setting up libc-dev-bin (2.15-0ubuntu10.5) ...
Setting up linux-libc-dev (3.2.0-64.97) ...
Setting up libc6-dev (2.15-0ubuntu10.5) ...
Setting up libdbus-1-dev (1.4.18-1ubuntu1.4) ...
Setting up tzdata-java (2014c-0ubuntu0.12.04) ...
Setting up libssl-doc (1.0.1-4ubuntu5.15) ...
Setting up libssl-dev (1.0.1-4ubuntu5.15) ...
Setting up python2.7 (2.7.3-0ubuntu3.5) ...
Setting up libpython2.7 (2.7.3-0ubuntu3.5) ...
Setting up python2.7-dev (2.7.3-0ubuntu3.5) ...
Setting up python (2.7.3-0ubuntu2.2) ...
Setting up python2.7-dbg (2.7.3-0ubuntu3.5) ...
Setting up python-dbg (2.7.3-0ubuntu2.2) ...
Setting up python-all (2.7.3-0ubuntu2.2) ...
Setting up python-all-dbg (2.7.3-0ubuntu2.2) ...
Setting up python-dev (2.7.3-0ubuntu2.2) ...
Setting up python-all-dev (2.7.3-0ubuntu2.2) ...
Setting up python-apt-common (0.8.3ubuntu7.2) ...
Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.16) ...
Setting up python-apt (0.8.3ubuntu7.2) ...
Setting up openssl (1.0.1-4ubuntu5.15) ...
Setting up ca-certificates (20130906ubuntu0.12.04.1) ...
Updating certificates in /etc/ssl/certs... 21 added, 9 removed; done.
Running hooks in /etc/ca-certificates/update.d....
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:CA_Disig_Root_R1.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:China_Internet_Network_Information_Center_EV_Certificates_Root.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:EC-ACC.pem
Adding debian:EE_Certification_Centre_Root_CA.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:PSCProcert.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:StartCom_Certification_Authority_2.pem
Adding debian:StartCom_Certification_Authority_G2.pem
Adding debian:Swisscom_Root_CA_2.pem
Adding debian:Swisscom_Root_EV_CA_2.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:TURKTRUST_Certificate_Services_Provider_Root_2007.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_2.pem
Removing debian:cacert.org.pem
Removing debian:ca.pem
Removing debian:Equifax_Secure_eBusiness_CA_2.pem
Removing debian:TC_TrustCenter_Universal_CA_III.pem
Removing debian:TC_TrustCenter__Germany__Class_2_CA.pem
Removing debian:TC_TrustCenter__Germany__Class_3_CA.pem
Removing debian:Verisign_Class_2_Public_Primary_Certification_Authority.pem
Removing debian:Verisign_Class_4_Public_Primary_Certification_Authority_-_G2.pem
Removing debian:spi-ca-2003.pem
done.
done.
Setting up lsb-release (4.0-0ubuntu20.3) ...
Setting up bc (1.06.95-2ubuntu1) ...
Setting up landscape-common (13.07.3-0ubuntu0.12.04) ...
Setting up landscape-client (13.07.3-0ubuntu0.12.04) ...
landscape-client is not configured, please run landscape-config.
Setting up liblockfile-bin (1.09-3ubuntu0.1) ...
Setting up liblockfile1 (1.09-3ubuntu0.1) ...
Setting up apparmor (2.7.102-0ubuntu3.9) ...
Installing new version of config file /etc/apparmor.d/abstractions/nameservice ...
Installing new version of config file /etc/apparmor.d/abstractions/ubuntu-browsers.d/ubuntu-integration ...
Installing new version of config file /etc/apparmor.d/abstractions/ubuntu-browsers.d/multimedia ...
* Starting AppArmor profiles
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
...done.
* Reloading AppArmor profiles
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
...done.
Setting up bash-completion (1:1.3-1ubuntu8.1) ...
Installing new version of config file /etc/bash_completion.d/tar ...
Setting up dbus (1.4.18-1ubuntu1.4) ...
Setting up libdbus-glib-1-2 (0.98-1ubuntu1.1) ...
Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
Setting up libaccountsservice0 (0.6.15-2ubuntu9.7) ...
Setting up accountsservice (0.6.15-2ubuntu9.7) ...
Setting up language-selector-common (0.79.4) ...
Setting up libroken18-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libasn1-8-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libgcrypt11 (1.5.0-3ubuntu0.2) ...
Setting up libgnutls26 (2.12.14-5ubuntu3.8) ...
Setting up libgnutlsxx27 (2.12.14-5ubuntu3.8) ...
Setting up libgnutls-openssl27 (2.12.14-5ubuntu3.8) ...
Setting up libgcrypt11-dev (1.5.0-3ubuntu0.2) ...
Setting up libgnutls-dev (2.12.14-5ubuntu3.8) ...
Setting up libhcrypto4-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libheimbase1-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libwind0-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libhx509-5-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libkrb5-26-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libheimntlm0-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libgssapi3-heimdal (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
Setting up libldap-2.4-2 (2.4.28-1.1ubuntu4.4) ...
Setting up libldap2-dev (2.4.28-1.1ubuntu4.4) ...
Setting up libcurl3-gnutls (7.22.0-3ubuntu4.8) ...
Setting up libcurl4-gnutls-dev (7.22.0-3ubuntu4.8) ...
Setting up libpci3 (1:3.1.8-2ubuntu6) ...
Setting up pciutils (1:3.1.8-2ubuntu6) ...
Setting up xkb-data (2.5-1ubuntu1.5) ...
Setting up x11proto-core-dev (7.0.22-1ubuntu0.1) ...
Setting up x11proto-input-dev (2.3-1~precise1) ...
Setting up libxcb1 (1.8.1-1ubuntu0.2) ...
Setting up libxcb1-dev (1.8.1-1ubuntu0.2) ...
Setting up libx11-data (2:1.4.99.1-0ubuntu2.2) ...
Setting up libx11-6 (2:1.4.99.1-0ubuntu2.2) ...
Setting up libx11-dev (2:1.4.99.1-0ubuntu2.2) ...
Setting up libxext6 (2:1.3.0-3ubuntu0.1) ...
Setting up libxext-dev (2:1.3.0-3ubuntu0.1) ...
Setting up libxml2 (2.7.8.dfsg-5.1ubuntu4.8) ...
Setting up ntfs-3g (1:2012.1.15AR.1-1ubuntu1.2) ...
update-initramfs: deferring update (trigger activated)
Setting up libasound2 (1.0.25-1ubuntu10.2) ...
Setting up libavahi-common-data (0.6.30-5ubuntu2.1) ...
Setting up libavahi-common3 (0.6.30-5ubuntu2.1) ...
Setting up libavahi-common-dev (0.6.30-5ubuntu2.1) ...
Setting up libavahi-client3 (0.6.30-5ubuntu2.1) ...
Setting up libavahi-client-dev (0.6.30-5ubuntu2.1) ...
Setting up libcroco3 (0.6.5-1ubuntu0.1) ...
Setting up libcups2 (1.5.3-0ubuntu8.3) ...
Setting up libcurl3 (7.22.0-3ubuntu4.8) ...
Setting up libfreetype6 (2.4.8-1ubuntu2.1) ...
Setting up libfreetype6-dev (2.4.8-1ubuntu2.1) ...
Setting up libtiff4 (3.9.5-2ubuntu1.6) ...
Setting up libgdk-pixbuf2.0-common (2.26.1-1ubuntu1.1) ...
Setting up libgdk-pixbuf2.0-0 (2.26.1-1ubuntu1.1) ...
Setting up libtiffxx0c2 (3.9.5-2ubuntu1.6) ...
Setting up libjpeg-turbo8 (1.1.90+svn733-0ubuntu4.3) ...
Setting up libjpeg-turbo8-dev (1.1.90+svn733-0ubuntu4.3) ...
Setting up libtiff4-dev (3.9.5-2ubuntu1.6) ...
Setting up libgtk2.0-common (2.24.10-0ubuntu6.1) ...
Setting up libxfixes3 (1:5.0-4ubuntu4.2) ...
Setting up libxrender1 (1:0.9.6-2ubuntu0.1) ...
Setting up libxrender-dev (1:0.9.6-2ubuntu0.1) ...
Setting up libxcursor1 (1:1.1.12-1ubuntu0.1) ...
Setting up libxi6 (2:1.7.1.901-1ubuntu1~precise1) ...
Setting up libxinerama1 (2:1.1.1-3ubuntu0.1) ...
Setting up libxrandr2 (2:1.3.2-2ubuntu0.2) ...
Setting up libgtk2.0-0 (2.24.10-0ubuntu6.1) ...
Setting up liblcms2-2 (2.2+git20110628-2ubuntu3.1) ...
Setting up mysql-common (5.5.37-0ubuntu0.12.04.1) ...
Installing new version of config file /etc/mysql/my.cnf ...
Setting up libmysqlclient18 (5.5.37-0ubuntu0.12.04.1) ...
Setting up libmysqlclient-dev (5.5.37-0ubuntu0.12.04.1) ...
Setting up libnspr4 (4.9.5-0ubuntu0.12.04.2) ...
Setting up libnss3 (3.15.4-0ubuntu0.12.04.2) ...
Setting up libnss3-1d (3.15.4-0ubuntu0.12.04.2) ...
Setting up libpixman-1-0 (0.30.2-1ubuntu0.0.0.0.1) ...
Setting up libjson0 (0.9-1ubuntu1.1) ...
Setting up libpulse0 (1:1.1-0ubuntu15.4) ...
Setting up libxcb-render0 (1.8.1-1ubuntu0.2) ...
Setting up libxcb-shm0 (1.8.1-1ubuntu0.2) ...
Setting up libxslt1.1 (1.1.26-8ubuntu1.3) ...
Setting up x11-common (1:7.6+12ubuntu2) ...
Setting up libxtst6 (2:1.2.0-4ubuntu0.1) ...
Setting up libyaml-0-2 (0.1.4-2ubuntu0.12.04.3) ...
Setting up linux-image-3.2.0-64-virtual (3.2.0-64.97) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-64-virtual /boot/vmlinuz-3.2.0-64-virtual
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-64-virtual /boot/vmlinuz-3.2.0-64-virtual
update-initramfs: Generating /boot/initrd.img-3.2.0-64-virtual
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-64-virtual /boot/vmlinuz-3.2.0-64-virtual
run-parts: executing /etc/kernel/postinst.d/x-grub-legacy-ec2 3.2.0-64-virtual /boot/vmlinuz-3.2.0-64-virtual
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.2.0-31-virtual
Found kernel: /boot/memtest86+.bin
Found kernel: /boot/vmlinuz-3.2.0-64-virtual
Found kernel: /boot/vmlinuz-3.2.0-31-virtual
Found kernel: /boot/memtest86+.bin
Replacing config file /run/grub/menu.lst with new version
Updating /boot/grub/menu.lst ... done
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-64-virtual /boot/vmlinuz-3.2.0-64-virtual
Generating grub.cfg ...
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found linux image: /boot/vmlinuz-3.2.0-64-virtual
Found initrd image: /boot/initrd.img-3.2.0-64-virtual
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found linux image: /boot/vmlinuz-3.2.0-31-virtual
Found initrd image: /boot/initrd.img-3.2.0-31-virtual
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up update-notifier-common (0.119ubuntu8.6) ...
Setting up whoopsie (0.1.34) ...
whoopsie start/running, process 11238
Setting up apt-utils (0.8.16~exp12ubuntu10.16) ...
Setting up libmagic1 (5.09-2ubuntu0.3) ...
Setting up file (5.09-2ubuntu0.3) ...
Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
Setting up rsyslog (5.8.6-1ubuntu8.6) ...
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
rsyslog stop/waiting
rsyslog start/running, process 11384
Setting up sudo (1.8.3p1-1ubuntu3.6) ...
Installing new version of config file /etc/init.d/sudo ...
Setting up ubuntu-minimal (1.267.1) ...
Setting up apt-transport-https (0.8.16~exp12ubuntu10.16) ...
Setting up libisc83 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up libdns81 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up libisccc80 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up libisccfg82 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up libbind9-80 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up liblwres80 (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up bind9-host (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up dnsutils (1:9.8.1.dfsg.P1-4ubuntu0.8) ...
Setting up busybox-static (1:1.18.5-1ubuntu4.1) ...
Setting up dosfstools (3.0.12-1ubuntu1.1) ...
Setting up iptables (1.4.12-1ubuntu5) ...
Setting up man-db (2.6.1-2ubuntu1) ...
Updating database of manual pages ...
Setting up openssh-client (1:5.9p1-5ubuntu1.4) ...
Setting up openssh-server (1:5.9p1-5ubuntu1.4) ...
Installing new version of config file /etc/pam.d/sshd ...
ssh stop/waiting
ssh start/running, process 15494
Setting up plymouth-theme-ubuntu-text (0.8.2-2ubuntu31.1) ...
update-initramfs: deferring update (trigger activated)
Setting up update-manager-core (1:0.156.14.13) ...
Setting up python-problem-report (2.0.1-0ubuntu17.6) ...
Setting up python-apport (2.0.1-0ubuntu17.6) ...
Setting up apport (2.0.1-0ubuntu17.6) ...
Installing new version of config file /etc/init/apport.conf ...
apport start/running
Setting up apport-symptoms (0.16.1) ...
Setting up apt-xapian-index (0.44ubuntu5.1) ...
Setting up aptitude (0.6.6-1ubuntu1.2) ...
Setting up binutils (2.22-6ubuntu1.1) ...
Setting up curl (7.22.0-3ubuntu4.8) ...
Setting up libgtk2.0-bin (2.24.10-0ubuntu6.1) ...
Setting up linux-firmware (1.79.14) ...
Setting up linux-headers-3.2.0-64 (3.2.0-64.97) ...
Setting up linux-headers-3.2.0-64-virtual (3.2.0-64.97) ...
Setting up linux-headers-virtual (3.2.0.64.76) ...
Setting up linux-image-virtual (3.2.0.64.76) ...
Setting up linux-virtual (3.2.0.64.76) ...
Setting up newrelic-sysmond (1.4.3.478) ...
Configuration file `/etc/newrelic/nrsysmond.cfg'
==> Modified (by you or by a script) since installation.
==> Package distributor has shipped an updated version.
==> Keeping old config file as default.
The system user `newrelic' already exists. Exiting.
Starting New Relic Server Monitor: newrelic-sysmond OK
Setting up nginx-common (1.1.19-1ubuntu0.6) ...
Setting up nginx-full (1.1.19-1ubuntu0.6) ...
Setting up nginx (1.1.19-1ubuntu0.6) ...
Setting up python-boto (2.2.2-0ubuntu3) ...
Setting up python-httplib2 (0.7.2-1ubuntu2.1) ...
Setting up python-keyring (0.9.2-0ubuntu0.12.04.2) ...
Setting up python-lazr.restfulclient (0.12.0-1ubuntu1.1) ...
Setting up python-openssl (0.12-1ubuntu2.1) ...
Setting up python-paramiko (1.7.7.1-2ubuntu1) ...
Setting up unattended-upgrades (0.76ubuntu1) ...
Setting up python-software-properties (0.82.7.7) ...
Setting up w3m (0.5.3-5ubuntu1.1) ...
Setting up wpasupplicant (0.7.3-6ubuntu2.2) ...
Setting up cloud-utils (0.25-0ubuntu5.1) ...
Setting up cloud-init (0.6.3-0ubuntu1.13) ...
Installing new version of config file /etc/profile.d/Z99-cloud-locale-test.sh ...
Installing new version of config file /etc/init/cloud-init-nonet.conf ...
Installing new version of config file /etc/cloud/cloud.cfg ...
Installing new version of config file /etc/cloud/templates/sources.list.tmpl ...
Leaving 'diversion of /etc/init/ureadahead.conf to /etc/init/ureadahead.conf.disabled by cloud-init'
Setting up grub-legacy-ec2 (0.6.3-0ubuntu1.13) ...
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.2.0-64-virtual
Found kernel: /boot/vmlinuz-3.2.0-31-virtual
Found kernel: /boot/memtest86+.bin
Updating /boot/grub/menu.lst ... done
Setting up icedtea-netx-common (1.2.3-0ubuntu0.12.04.4) ...
Setting up rabbitmq-server (3.3.2-1) ...
* Starting message broker rabbitmq-server
* FAILED - check /var/log/rabbitmq/startup_\{log, _err\}
...fail!
invoke-rc.d: initscript rabbitmq-server, action "start" failed.
dpkg: error processing rabbitmq-server (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up openjdk-6-jre-headless (6b31-1.13.3-1ubuntu1~0.12.04.2) ...
Installing new version of config file /etc/java-6-openjdk/fontconfig.properties ...
Installing new version of config file /etc/java-6-openjdk/security/java.security ...
Installing new version of config file /etc/java-6-openjdk/security/java.policy ...
Setting up openjdk-6-jre-lib (6b31-1.13.3-1ubuntu1~0.12.04.2) ...
Setting up icedtea-6-jre-cacao (6b31-1.13.3-1ubuntu1~0.12.04.2) ...
Setting up icedtea-6-jre-jamvm (6b31-1.13.3-1ubuntu1~0.12.04.2) ...
Setting up openjdk-6-jre (6b31-1.13.3-1ubuntu1~0.12.04.2) ...
Setting up icedtea-netx (1.2.3-0ubuntu0.12.04.4) ...
Setting up libdevmapper1.02.1 (2:1.02.48-4ubuntu7.4) ...
Setting up dmsetup (2:1.02.48-4ubuntu7.4) ...
update-initramfs: deferring update (trigger activated)
Setting up perl-modules (5.14.2-6ubuntu2.4) ...
Setting up libparted0debian1 (2.3-8ubuntu5.1) ...
Setting up parted (2.3-8ubuntu5.1) ...
Setting up ubuntu-standard (1.267.1) ...
Setting up grub-common (1.99-21ubuntu3.14) ...
Installing new version of config file /etc/grub.d/00_header ...
Installing new version of config file /etc/grub.d/30_os-prober ...
Installing new version of config file /etc/grub.d/20_linux_xen ...
Installing new version of config file /etc/grub.d/10_linux ...
Setting up grub2-common (1.99-21ubuntu3.14) ...
Setting up grub-pc-bin (1.99-21ubuntu3.14) ...
Setting up grub-pc (1.99-21ubuntu3.14) ...
Installing new version of config file /etc/kernel/postinst.d/zz-update-grub ...
Installing new version of config file /etc/kernel/postrm.d/zz-update-grub ...
Generating grub.cfg ...
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found linux image: /boot/vmlinuz-3.2.0-64-virtual
Found initrd image: /boot/initrd.img-3.2.0-64-virtual
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found linux image: /boot/vmlinuz-3.2.0-31-virtual
Found initrd image: /boot/initrd.img-3.2.0-31-virtual
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
/usr/sbin/grub-probe: warn: disk does not exist, so falling back to partition device /dev/xvda1.
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up perl (5.14.2-6ubuntu2.4) ...
Setting up libdpkg-perl (1.16.1.2ubuntu7.5) ...
Setting up dpkg-dev (1.16.1.2ubuntu7.5) ...
Setting up dh-apparmor (2.7.102-0ubuntu3.9) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.2.0-64-virtual
Errors were encountered while processing:
rabbitmq-server
Setting up rabbitmq-server (3.3.2-1) ...
* Starting message broker rabbitmq-server
* FAILED - check /var/log/rabbitmq/startup_\{log, _err\}
...fail!
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Extracting templates from packages: 100%iled:
No apport report written because MaxReports is reached already
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
invoke-rc.d: initscript rabbitmq-server, action "start" failed.
dpkg: error processing rabbitmq-server (--configure):
subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
rabbitmq-server
FATAL: all hosts have already failed -- aborting
PLAY RECAP ********************************************************************
to retry, use: --limit @/Users/adammenges/provision.retry
celery_stats_testing : ok=2 changed=0 unreachable=0 failed=1
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment